{
  "carPaint": {
    "color": "#FF0A0A0A",
    "flakes": 0.777,
    "enabled": true
  },
  "interior": {
    "enabled": true,
    "colors": [
      "#A8A8A8"
    ]
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#FFC06D"
    ]
  }
}